import es

import wcs
from wcs import wcs

itemName = 'Secondary Clip Enhancement'

wcs.Item(itemName).registerItem('attack', 400, "You magically find an additional clip on the floor")

def item_bought(ev):
    if ev['item'] == itemName:
        wcs.Command(ev['userid']).AmmoAdd(50)
